Get a Load Balancer profile
curl --request GET \
--url https://api.bunny.net/loadbalancer/{loadBalancerId} \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/loadbalancer/{loadBalancerId}"
headers = {"AccessKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/loadbalancer/{loadBalancerId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"LoadBalancerId": 123,
"Name": "<string>",
"OriginGroups": [
{
"Id": 123,
"Name": "<string>",
"Enabled": true,
"Latitude": 123,
"Longitude": 123,
"Weight": 123,
"Priority": 123,
"Origins": [
{
"Id": 123,
"Weight": 123,
"Enabled": true,
"EdgeScriptId": 123,
"StorageZoneId": 123,
"StandardOrigin": {
"OriginUrl": "<string>",
"HostHeader": "<string>",
"VerifySsl": true
},
"MagicContainersOrigin": {
"AppId": "<string>",
"EndPointId": "<string>"
}
}
],
"HealthCheckSettings": {
"Enabled": true,
"Path": "<string>"
}
}
]
}{
"ErrorKey": "<string>",
"Field": "<string>",
"Message": "<string>"
}Load Balancer
Get a Load Balancer profile
GET
/
loadbalancer
/
{loadBalancerId}
Get a Load Balancer profile
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
Response
The Load Balancer profile
The unique ID of the Load Balancer
The name of the Load Balancer profile
The load balancing method used for selecting origin groups
Available options:
0, 1, 2, 3 The sticky session type used for persisting client sessions
Available options:
0, 1 The list of origin groups associated with the Load Balancer profile
Show child attributes
Show child attributes
Last modified on August 6, 2026
⌘I